Package twisted :: Package persisted :: Package journal :: Module base :: Class Wrappable

[show private | hide private]
[frames | no frames]

## Class Wrappable

Base class for objects used with LoadingService.

Method Summary
| ``getUid`(self)` Return uid for loading with LoadingService.loadObject

Class Variable Summary
`NoneType` | `objectType`

Method Details

### getUid(self)

Return uid for loading with LoadingService.loadObject

Class Variable Details

### objectType

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:18:35 2003 | http://epydoc.sf.net